Plank.DockElement.create_menu_item_with_pixbuf – plank Reference Manual

# create_menu_item_with_pixbuf

## Description:

protected static MenuItem create_menu_item_with_pixbuf (string title, owned Pixbuf pixbuf, bool force_show_icon = false)

Creates a new menu item with mnemonics enabled.

## Parameters:

title | the title of the menu item
pixbuf | the icon of the menu item
force_show_icon | whether to force showing the icon

## Returns:

the new menu item